<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86_64,x86"
    api-level="23"
    density="xxhdpi"
    format="7"
    timestamp="92536021547952"
    token="-7385434930877237015" >

    <task
        name="javac"
        duration="498" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="208" />
    <task
        name="verifier"
        duration="78" />

    <artifact
        location="C:\Users\h\Desktop\ThemeDemo\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="92536021547952" >
        <artifact
            location="C:\Users\h\Desktop\ThemeDemo\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
